* {
    margin: 0;
    padding: 0;
	box-sizing: border-box;
	outline: none;
}
body{
    background:linear-gradient(90deg, #fc5c7d 0%,#6a82fb 100% );
}
.head {
    margin: 1%;
    text-align: center;
    font-size: 60px;
    font-family: Segoe Print;
    font-variant: small-caps;
    font-weight: 1000;
}
table {
    margin:20vh auto 15vh;
}

button {
    width: 100px;
    height: 80px;
    font-size: 60px;
    text-align: center;
    background: inherit;
    border: 5px solid white;
    margin: 0;
    padding: auto;
}
.result{
    display: block;
	font-family: Montserrat;
    margin:0 auto;
}
#res{
    text-align: center;
    width: auto;
    height:10%;
	min-height: 40px;
    padding: 2px 10px;
    font-size: 25px;
	margin:0 auto;
	font-family: Montserrat;
    border: 2px solid white;
    min-width: 150px;
	transition: background 1.5s;
}
#res:hover{
	background: white;
}
.result{
    text-align: center;
    margin: auto;
    font-size: 30px;
    font-weight: 800;
}
#res_ult{
    margin:2%;
}
#a,#d,#g{
    border-left:none;
    padding-left: 10px;
}
#c,#f,#i{
    border-right: none;
    padding-right: 10px;
}
#a,#b,#c{
    border-top: none;
}
#g,#h,#i{
    border-bottom: none;
}